using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Aram_CRM_Project.BLL.Entity
{
    class Reminder
    {
        private string _Id = string.Empty;
        private string _Name = string.Empty;
        private string _Comment = string.Empty;
        private string _Date = string.Empty;
        private string _StartDate = string.Empty;
        private string _EndDate = string.Empty;
        private string _UserId = string.Empty;
        private string _Alarm = string.Empty;

        public string Alarm
        {
            set { _Alarm = value; }
            get { return _Alarm; }
        }

        public string UserId
        {
            set { _UserId = value; }
            get { return _UserId; }
        }

        public string EndDate
        {
            set { _EndDate = value; }
            get { return _EndDate; }
        }

        public string StartDate
        {
            set { _StartDate = value; }
            get { return _StartDate; }
        }

        public string Date
        {
            set { _Date = value; }
            get { return _Date; }
        }

        public string Id
        {
            set { _Id = value; }
            get { return _Id; }
        }

        public string Name
        {
            set { _Name = value; }
            get { return _Name; }
        }

        public string Comment
        {
            set { _Comment = value; }
            get { return _Comment; }
        }
    }
}
